.has-header {
  top: 60px;
}

.nav-bar-block {
  .bar-header {
    height: 60px;
    .title {
      height: 60px;
      line-height: 60px;
      right: 0 !important;
      color: transparent;
      &:after {
        @extend .before;
        background: transparent url(../assets/images/logo2.svg) no-repeat 0/80px;
        width: 80px;
        height: 70px;
        position: absolute;
        right: 0;
        top: -5px;
      }
    }
  }
}
